package com.bytedance.router;

import X.B6m;
import X.Ls2;
import com.bytedance.covode.number.Covode;
import com.bytedance.router.route.BaseRoute;
import java.util.ArrayList;

public final class MultiRouteIntent$routes$2 extends B6m implements Ls2<ArrayList<BaseRoute>> {
    public static final MultiRouteIntent$routes$2 INSTANCE = new MultiRouteIntent$routes$2();

    static {
        Covode.recordClassIndex(37146);
    }

    public MultiRouteIntent$routes$2() {
        super(0);
    }

    public final ArrayList<BaseRoute> invoke() {
        return new ArrayList<>();
    }
}
